body, html {
    flex-direction: column;
}
.card .logo {
    max-width: 300px;
    max-height: 250px;
}
.logo {
    max-width: 200px;
    max-height: 200px;
}
.login {
    background-color: #D9D9D9;
    flex-grow: 1;
    overflow: auto;
}
.card {
    border: 1px solid #797979;
    border-radius: 1rem;
}
.card .btn {
    background-color: #D9D9D9;
    border-radius: 8px;
}
input#login, input#password, input#password_confirm {
    outline: 0;
    border-width: 0 0 2px;
    background-color:transparent;
    padding-left: 25px;
}
.form-group .form-control-icon {
    padding-left: 5px;
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.2rem;
    height: 2.2rem;
    line-height: 2.375rem;
    pointer-events: none;
    color: #797979;
}
#new_client input{
    user-select: all; 
}
